/*     134311 : 지도 (주소 직접 입력)      */
.map__134311__ iframe {width:100%;vertical-align:top}
.map__134311__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__134311__ .build_preview__134311__ {display:table;width:100%}
.map__134311__ .build_preview__134311__ .inner__134311__ {display:table-cell;height:480px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__134311__ .build_preview__134311__ .inner__134311__ .subject__134311__ {display:block;font-size:16px;font-weight:bold}
.map__134311__ .build_preview__134311__ .inner__134311__ .exp_text__134311__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__134311__ iframe {height:200px  !important}
	.map__134311__ .build_preview__134311__ .inner__134311__ {height:200px}
}

/*     134319 : 공백      */
.solid_line__134319__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__134319__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134319__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134319__ {height:40px}
}

/*     134313 : 타이틀 텍스트      */
.title__134313__ {font-size:0}
.title__134313__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134313__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134313__.style_top p {padding-top:10px}
.title__134313__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__134313__.style_right p {padding-right:14px}
.title__134313__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__134313__.style_bottom p {padding-bottom:12px}
.title__134313__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__134313__.style_left p {padding-left:14px}
.title__134313__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__134313__.style_circle1 p {padding-left:18px}
.title__134313__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134313__.style_circle2 p {padding-left:18px}
.title__134313__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134313__ p {font-size:35px}
	.title__134313__.style_top p:before {width:35px}
	.title__134313__.style_right p:before {height:35px}
	.title__134313__.style_bottom p:before {width:35px}
	.title__134313__.style_left p:before {height:35px}
}

/*     134314 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__134314__ .inline_block__134314__ {display:inline-block;vertical-align:top}
.text_wrap__134314__ .inline_block__134314__ .inner__134314__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__134314__ .inline_block__134314__ .inner__134314__ .icon__134314__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__134314__ .inline_block__134314__ .inner__134314__ .icon__134314__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__134314__ .inline_block__134314__ .inner__134314__ .text__134314__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__134314__.s_size_75 .inline_block__134314__ .inner__134314__ .icon__134314__ {padding-right:.5em;font-size:.75em}
.text_wrap__134314__.s_size_100 .inline_block__134314__ .inner__134314__ .icon__134314__ {padding-right:.5em;font-size:1em}
.text_wrap__134314__.s_size_150 .inline_block__134314__ .inner__134314__ .icon__134314__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__134314__.s_size_200 .inline_block__134314__ .inner__134314__ .icon__134314__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__134314__.s_size_250 .inline_block__134314__ .inner__134314__ .icon__134314__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__134314__ .inline_block__134314__ .inner__134314__ {font-size:20px}
}

/*     134315 : 제목&내용 가로형      */
.text_horizontal__134315__ .title__134315__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134315__ .text__134315__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134315__:after {content:'';display:block;clear:both}
	.text_horizontal__134315__ .title__134315__ {box-sizing:border-box;float:left;margin:0;min-width:20px;padding-right:20px}
	.text_horizontal__134315__ .text__134315__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134315__ .title__134315__ {font-size:20px}
	.text_horizontal__134315__ .text__134315__ {font-size:20px}
}

/*     134316 : 제목&내용 가로형      */
.text_horizontal__134316__ .title__134316__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134316__ .text__134316__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134316__:after {content:'';display:block;clear:both}
	.text_horizontal__134316__ .title__134316__ {box-sizing:border-box;float:left;margin:0;min-width:20px;padding-right:20px}
	.text_horizontal__134316__ .text__134316__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134316__ .title__134316__ {font-size:20px}
	.text_horizontal__134316__ .text__134316__ {font-size:20px}
}

/*     134317 : 제목&내용 가로형      */
.text_horizontal__134317__ .title__134317__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134317__ .text__134317__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134317__:after {content:'';display:block;clear:both}
	.text_horizontal__134317__ .title__134317__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__134317__ .text__134317__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134317__ .title__134317__ {font-size:20px}
	.text_horizontal__134317__ .text__134317__ {font-size:20px}
}

/*     134318 : 버튼      */
.button_wrap__134318__ {margin-left:-16px;}
.button_wrap__134318__:after {content:'';display:block;clear:both;}
.button__134318__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__134318__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #e5e5e5;border-radius:0px;background:#fff;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__134318__ {max-width:390px;}
	.button__134318__ a {padding:15px 25px;font-size:15px}
	.button__134318__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     134312 : 공백      */
.solid_line__134312__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__134312__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134312__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134312__ {height:40px}
}

/*     134329 : 한줄 텍스트      */
.text__134329__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__134329__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__134329__ p {font-size:15px}
}

/*     134330 : 한줄 텍스트      */
.text__134330__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__134330__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__134330__ p {font-size:15px}
}

/*     134331 : 타이틀 텍스트      */
.title__134331__ {font-size:0}
.title__134331__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134331__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134331__.style_top p {padding-top:10px}
.title__134331__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134331__.style_right p {padding-right:14px}
.title__134331__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134331__.style_bottom p {padding-bottom:12px}
.title__134331__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134331__.style_left p {padding-left:14px}
.title__134331__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134331__.style_circle1 p {padding-left:18px}
.title__134331__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134331__.style_circle2 p {padding-left:18px}
.title__134331__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134331__ p {font-size:27px}
	.title__134331__.style_top p:before {width:27px}
	.title__134331__.style_right p:before {height:27px}
	.title__134331__.style_bottom p:before {width:27px}
	.title__134331__.style_left p:before {height:27px}
}

/*     134332 : 한줄 텍스트      */
.text__134332__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__134332__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__134332__ p {font-size:15px}
}

/*     134333 : 한줄 텍스트      */
.text__134333__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__134333__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__134333__ p {font-size:15px}
}

/*     134334 : 번호형 타이틀 + 내용      */
.title__134334__ .title_inner:after {content:''; display:block; clear:both;}
.title__134334__ .tit_num {float:left;}
.title__134334__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:30px; height:30px; line-height:27px; border-radius:50%; background:#ff7d21; text-align:center;}
.title__134334__ .tit_cont {overflow:hidden;}
.title__134334__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__134334__ .tit_cont > p:first-child {margin-top:0;}
.title__134334__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__134334__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__134334__.size_small .tit_num .num_text {font-size:18px;}
	.title__134334__.size_small .tit_cont > p.title {font-size:16px;}
	.title__134334__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__134334__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__134334__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__134334__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__134334__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__134334__.size_large .tit_cont > p.title {font-size:22px;}
	.title__134334__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__134334__.size_small .tit_cont > p.title {font-size:18px;}

	.title__134334__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__134334__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__134334__.size_large .tit_cont > p.title {font-size:24px;}
	.title__134334__.size_large .tit_cont > p.cont {font-size:16px;}
}

